package com.bocloud.cmp.model.common;

public class StatsResult {

	private String name;
	private Object value;

	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name
	 *            the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return the value
	 */
	public Object getValue() {
		return value;
	}

	/**
	 * @param value
	 *            the value to set
	 */
	public void setValue(Object value) {
		this.value = value;
	}

	/**
	 * 
	 */
	public StatsResult() {
		super();
	}

	/**
	 * @param name
	 * @param value
	 */
	public StatsResult(String name, Object value) {
		super();
		this.name = name;
		this.value = value;
	}

}
